Package com.google.android.exoplayer2.ui

## Interface TrackSelectionDialogBuilder.DialogCallback

- Enclosing class:
    TrackSelectionDialogBuilder

      public static interface TrackSelectionDialogBuilder.DialogCallback

  Callback which is invoked when a track selection has been made.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onTracksSelected​(boolean isDisabled, Map<TrackGroup,​TrackSelectionOverride> overrides)` | Called when tracks are selected.

- - ### Method Detail

    - #### onTracksSelected

          void onTracksSelected​(boolean isDisabled,
                                Map<TrackGroup,​TrackSelectionOverride> overrides)

      Called when tracks are selected.
      Parameters:
        `isDisabled` - Whether the disabled option is selected.
        `overrides` - The selected track overrides.